package com.ejie.ad74a.ws.client.platea.model.ejgvDocument;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;

/**
 * Cuerpo de evento de notificación de PLATEA
 * 
 * @author
 * 
 */
@XmlRootElement(name = "ejgvDocument")
@XmlAccessorType(XmlAccessType.FIELD)
public class Ad74aEjgvDocument {

	@XmlElement(name = "header")
	private Ad74aHeader header;
	@XmlElement(name = "body")
	private Ad74aBody body;
	@XmlElement(name = "attachments")
	private Ad74aAttachments attachments;

	public Ad74aHeader getHeader() {
		return header;
	}

	public void setHeader(Ad74aHeader header) {
		this.header = header;
	}

	public Ad74aBody getBody() {
		return body;
	}

	public void setBody(Ad74aBody body) {
		this.body = body;
	}

	public Ad74aAttachments getAttachments() {
		return attachments;
	}

	public void setAttachments(Ad74aAttachments attachments) {
		this.attachments = attachments;
	}

}
